Tiki Wiki CMS CVE-2016-10143 Arbitrary File Disclosure Vulnerability

Bugtraq ID: 96787
Class: Input Validation Error
CVE: CVE-2016-10143
Remote: Yes
Local: No
Published: Mar 10 2017 12:00AM
Updated: Mar 16 2017 04:01AM
Credit: Zhao Liang, Huawei Weiran Labs.
Vulnerable: Tiki Wiki CMS Groupware Tiki Wiki CMS Groupware 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus